/* =========================
   FAQ SECTION
========================= */
.faq-section {
	background: #e6e7e8;
	padding: 120px 20px;
}

.accordion-header {
	display: inline-flex;
}

.faq-inner {
	margin: 0 auto;
}

/* ITEM */
.faq-item {
	border: none;
	background: transparent;
	margin-bottom: 15px;
}

/* HEADER BUTTON */
.accordion-button {
	background: #d0d1d1;
	color: var(--main-color);
	font-size: 28px;
	line-height: 1.2em;
	font-weight: 700;
	padding: 16px 21px;
	box-shadow: none;
	display: flex;
	align-items: center;
	gap: 16px;
}

.accordion-button:focus {
	box-shadow: none;
}

.accordion-button:not(.collapsed) {
	background: #d0d1d1;
	color: var(--main-color);
}

/* REMOVE BOOTSTRAP ARROW */
.accordion-button::after {
	display: none;
}

/* ICON */
.faq-icon {
	width: 18px;
	height: 18px;
	position: relative;
	flex-shrink: 0;
}

.faq-icon::before,
.faq-icon::after {
	content: '';
	position: absolute;
	background: #243a8f;
	transition: all 0.3s ease;
}

.faq-icon::before {
	width: 14px;
	height: 2px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.faq-icon::after {
	width: 2px;
	height: 14px;
	top: 2px;
	left: 6px;
}

/* OPEN STATE = MINUS */
.accordion-button:not(.collapsed) .faq-icon::after {
	opacity: 0;
}

/* BODY */
.faq-answer {
	background: transparent;
	padding: 20px 24px 30px 5%;

}

.faq-answer p {
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: 1px;
	color: var(--main-color);
}

/* SPACING FIX */
.accordion-collapse {
	border: none;
}
